Reply
Member
Posts: 6
Registered: ‎08-07-2020

Magento 2.4 depreciated Authorize.net

Greetings,

 

Is there an authorize.net api for Magento 2.4?  Thanks for your attention.

Member
Posts: 1
Registered: ‎10-28-2020

Re: Magento 2.4 depreciated Authorize.net

I would also like to know if there is any plan to support Magento 2.4?

 

I tried clarifying this using the vendor contact details on Magento Marketplace and am still waiting for a response 3 weeks later...

All Star
Posts: 733
Registered: ‎11-05-2018

Re: Magento 2.4 depreciated Authorize.net

@Brunan

The way it works, I think, is software companies build extensions. I could be wrong in magentos case. It may be that the extensions for magento are built by auth.net vs a third party. In any case, I would say that for sure there will be an auth.net extension for any version of magento.

Here is your process:
1st go to auth.net integrations page. Find out which integrations are supported and which are deprecated.
Currently accept hosted, accept js, API, etc are the supported (I.e. not deprecated) integrations
2nd look for magento extensions, plugins, etc for auth.net
3rd for any extension you find check what integration method it uses
Look for ones that use the supported integration methods

Note that the answer to this question is ultimately always “yes” as you can hire a programmer for custom work. Any extension you have can have the source code altered to support a new integration method. The downside is this tends to be expensive.